CVE-2014-3484 (retired)

Priority
Description
stack-based buffer overflow in DNS resolver
Package
Source: musl (LP Ubuntu Debian)
Upstream:released (1.0.3 and 1.1.2)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Trusty/esm:DNE (trusty was needed)
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (1.1.4-1)
Ubuntu 18.04 LTS (Bionic Beaver):not-affected (1.1.4-1)
Ubuntu 18.10 (Cosmic Cuttlefish):not-affected (1.1.4-1)
Ubuntu 19.04 (Disco Dingo):not-affected (1.1.4-1)
Ubuntu 19.10 (Eoan):not-affected (1.1.4-1)
Patches:
Upstream:http://git.musl-libc.org/cgit/musl/commit/?id=b3d9e0b94ea73c68ef4169ec82c898ce59a4e30a
More Information

Updated: 2019-04-26 14:33:29 UTC (commit 30899e40836d26e1bb5f0b072d31fd87b6cf3bd4)